.\" $NetBSD: ei.4,v 1.2 2006/10/26 12:50:22 wiz Exp $
.\"
.\" Copyright (c) 2000 Ben Harris
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd October 22, 2006
.Dt EI 4
.Os
.Sh NAME
.Nm ei
.Nd Acorn
.Tn AKA25
(Ether1) Ethernet driver
.Sh SYNOPSIS
.Cd "ei* at podulebus0 slot ?"
.Sh DESCRIPTION
The
.Nm
driver provides access to a 10 Mb/s Ethernet network through an
Acorn
.Tn AKA25
Ethernet card (also known as
.Dq Ether1
after its
.Tn RISC \&OS
driver).
The card is based on the Intel 82586.
.Pp
Media selection on the
.Tn AKA25
is through links on the board (LK3\(enLK8 and LK10), so there are no media
options available through the driver.
.Sh SEE ALSO
.Xr netintro 4 ,
.Xr podulebus 4 ,
.Xr ifconfig 8
